Bug 235563 - libXau-devel should depend on xorg-x11-proto-devel
Summary: libXau-devel should depend on xorg-x11-proto-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libXau   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 10:40 UTC by Patrice Dumas
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 21:00:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrice Dumas 2007-04-07 10:40:35 UTC
Description of problem:

/usr/include/X11/Xauth.h
has
# include   <X11/Xfuncproto.h>
# include   <X11/Xfuncs.h>
so should Requires 
xorg-x11-proto-devel

Version-Release number of selected component (if applicable):

libXau-devel-1.0.3-1.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

This is certainly not independent of Bug #207391

Comment 1 Adam Jackson 2007-09-27 21:00:00 UTC
Fixed in libXau 1.0.3-4


Note You need to log in before you can comment on or make changes to this bug.